Index: doc/latex/libEF_8h__dep__incl.eps
===================================================================
--- doc/latex/libEF_8h__dep__incl.eps (revision 106)
+++ doc/latex/libEF_8h__dep__incl.eps (revision 140)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 695 176
+%%PageBoundingBox: 36 36 1057 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 659 140 boxprim clip newpath
+36 36 1021 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 270 112 moveto
-270 131 lineto
-410 131 lineto
-410 112 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 270 112 moveto
-270 131 lineto
-410 131 lineto
-410 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-278.125 117.25 moveto 123.75 (work/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 529 174 moveto
+529 195 lineto
+678 195 lineto
+678 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 529 174 moveto
+529 195 lineto
+678 195 lineto
+678 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+536.5 181.5 moveto 133 (work/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 20 57 158 75 ]
+[ /Rect [ 142 117 294 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($arx_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 20 56 moveto
-20 75 lineto
-159 75 lineto
-159 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 20 56 moveto
-20 75 lineto
-159 75 lineto
-159 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-27.5 61.25 moveto 123 (work/mixpp/bdm/estim/arx.h) alignedtext
+newpath 142 116 moveto
+142 137 lineto
+294 137 lineto
+294 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 142 116 moveto
+142 137 lineto
+294 137 lineto
+294 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+150 123.5 moveto 136 (work/mixpp/bdm/estim/arx.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 285 110 moveto
-238 100 172 84 129 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 284.508 113.471 moveto
-295 112 lineto
-285.881 106.607 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 284.508 113.471 moveto
-295 112 lineto
-285.881 106.607 lineto
+newpath 520 172 moveto
+449 162 350 147 285 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 519.51 175.47 moveto
+530 174 lineto
+520.88 168.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 519.51 175.47 moveto
+530 174 lineto
+520.88 168.61 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 349 57 495 75 ]
+[ /Rect [ 423 117 579 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 349 56 moveto
-349 75 lineto
-496 75 lineto
-496 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 349 56 moveto
-349 75 lineto
-496 75 lineto
-496 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-356.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 423 116 moveto
+423 137 lineto
+580 137 lineto
+580 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 423 116 moveto
+423 137 lineto
+580 137 lineto
+580 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+430.5 123.5 moveto 141 (work/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node1->Node4
@@ -282,269 +282,384 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 363 106 moveto
-378 96 397 83 409 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 360.9 103.2 moveto
-355 112 lineto
-365.1 108.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 360.9 103.2 moveto
-355 112 lineto
-365.1 108.8 lineto
+newpath 574 169 moveto
+557 158 534 146 519 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 572.56 172.2 moveto
+583 174 lineto
+575.96 166.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 572.56 172.2 moveto
+583 174 lineto
+575.96 166.08 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 627 117 783 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 627 116 moveto
+627 137 lineto
+784 137 lineto
+784 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 627 116 moveto
+627 137 lineto
+784 137 lineto
+784 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+634.5 123.5 moveto 141 (work/mixpp/bdm/estim/libPF.h) alignedtext
+grestore
+% Node1->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 632 169 moveto
+649 158 672 146 687 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 630.04 166.08 moveto
+623 174 lineto
+633.44 172.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 630.04 166.08 moveto
+623 174 lineto
+633.44 172.2 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 861 117 1013 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($emix_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 861 116 moveto
+861 137 lineto
+1013 137 lineto
+1013 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 861 116 moveto
+861 137 lineto
+1013 137 lineto
+1013 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+869 123.5 moveto 136 (work/mixpp/bdm/stat/emix.h) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 677 172 moveto
+738 161 823 146 879 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 676.12 168.61 moveto
+667 174 lineto
+677.49 175.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 676.12 168.61 moveto
+667 174 lineto
+677.49 175.47 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 0 59 184 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+185 79 lineto
+185 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+185 79 lineto
+185 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 65.5 moveto 169 (work/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 185 112 moveto
+162 101 133 88 114 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 183.44 115.14 moveto
+194 116 lineto
+186.28 108.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 183.44 115.14 moveto
+194 116 lineto
+186.28 108.74 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 202 59 386 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 202 58 moveto
+202 79 lineto
+386 79 lineto
+386 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 202 58 moveto
+202 79 lineto
+386 79 lineto
+386 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+210 65.5 moveto 168 (work/mixpp/bdm/estim/ekf_templ.h) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 452 113 moveto
+415 102 364 88 330 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 451.42 116.48 moveto
+462 116 lineto
+453.43 109.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 451.42 116.48 moveto
+462 116 lineto
+453.43 109.77 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 185 57 331 75 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 185 56 moveto
-185 75 lineto
-332 75 lineto
-332 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 185 56 moveto
-185 75 lineto
-332 75 lineto
-332 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-192.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node1->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 317 106 moveto
-302 96 283 83 271 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 314.9 108.8 moveto
-325 112 lineto
-319.1 103.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 314.9 108.8 moveto
-325 112 lineto
-319.1 103.2 lineto
+[ /Rect [ 404 59 568 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 404 58 moveto
+404 79 lineto
+568 79 lineto
+568 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 404 58 moveto
+404 79 lineto
+568 79 lineto
+568 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+412 65.5 moveto 148 (work/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node4->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 495 106 moveto
+493 97 490 86 489 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 491.77 107.43 moveto
+498 116 lineto
+498.48 105.42 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 491.77 107.43 moveto
+498 116 lineto
+498.48 105.42 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 513 57 651 75 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($emix_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 513 56 moveto
-513 75 lineto
-652 75 lineto
-652 56 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 513 56 moveto
-513 75 lineto
-652 75 lineto
-652 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-520.5 61.25 moveto 123 (work/mixpp/bdm/stat/emix.h) alignedtext
-grestore
-% Node1->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 393 110 moveto
-439 100 502 84 543 75 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 392.119 106.607 moveto
-383 112 lineto
-393.492 113.471 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 392.119 106.607 moveto
-383 112 lineto
-393.492 113.471 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 0 1 170 19 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 0 0 moveto
-0 19 lineto
-171 19 lineto
-171 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 0 moveto
-0 19 lineto
-171 19 lineto
-171 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.75 5.25 moveto 154.5 (work/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 87 46 moveto
-87 37 86 26 86 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 83.5222 46.3979 moveto
-88 56 lineto
-90.4875 45.7013 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 83.5222 46.3979 moveto
-88 56 lineto
-90.4875 45.7013 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 188 1 338 19 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 188 0 moveto
-188 19 lineto
-339 19 lineto
-339 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 188 0 moveto
-188 19 lineto
-339 19 lineto
-339 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-195.5 5.25 moveto 135 (work/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node4->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 384 53 moveto
-355 43 314 28 289 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 383.416 56.4788 moveto
-394 56 lineto
-385.427 49.7741 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 383.416 56.4788 moveto
-394 56 lineto
-385.427 49.7741 lineto
+[ /Rect [ 586 59 886 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 586 58 moveto
+586 79 lineto
+887 79 lineto
+887 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 586 58 moveto
+586 79 lineto
+887 79 lineto
+887 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+593.5 65.5 moveto 285 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node4->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 556 113 moveto
+599 103 657 88 695 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 554.57 109.77 moveto
+546 116 lineto
+556.58 116.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 554.57 109.77 moveto
+546 116 lineto
+556.58 116.48 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 356 1 632 19 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 356 0 moveto
-356 19 lineto
-632 19 lineto
-632 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 356 0 moveto
-356 19 lineto
-632 19 lineto
-632 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-363.875 5.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node4->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 443 50 moveto
-456 40 471 27 482 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 440.9 47.2 moveto
-435 56 lineto
-445.1 52.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 440.9 47.2 moveto
-435 56 lineto
-445.1 52.8 lineto
-closepath stroke
-grestore
-% Node7->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 260 46 moveto
-261 37 261 26 262 19 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 256.512 45.7013 moveto
-259 56 lineto
-263.478 46.3979 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 256.512 45.7013 moveto
-259 56 lineto
-263.478 46.3979 lineto
+[ /Rect [ 824 1 1004 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 824 0 moveto
+824 21 lineto
+1004 21 lineto
+1004 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 824 0 moveto
+824 21 lineto
+1004 21 lineto
+1004 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+832 7.5 moveto 164 (work/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 396 58 moveto
+552 42 722 28 824 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 395.6 54.52 moveto
+386 59 lineto
+396.3 61.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 395.6 54.52 moveto
+386 59 lineto
+396.3 61.49 lineto
+closepath stroke
+grestore
+% Node9->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 791 114 moveto
+833 106 879 95 895 80 curveto
+910 64 914 36 914 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 790.12 110.61 moveto
+781 116 lineto
+791.49 117.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 790.12 110.61 moveto
+781 116 lineto
+791.49 117.47 lineto
+closepath stroke
+grestore
+% Node10->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 935 106 moveto
+934 92 931 74 928 58 curveto
+925 45 921 30 917 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 931.52 106.4 moveto
+936 116 lineto
+938.49 105.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 931.52 106.4 moveto
+936 116 lineto
+938.49 105.7 lineto
 closepath stroke
 grestore
@@ -556,5 +671,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 695 176
+%%BoundingBox: 36 36 1057 240
 end
 restore
